Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
thgroup Struct Reference

## Data Fields
int | enclosed
VALUE | group

## Detailed Description

Definition at line 3873 of file thread.c.

## Field Documentation

int thgroup::enclosed

Definition at line 3874 of file thread.c.

Referenced by thgroup_add(), thgroup_enclose(), thgroup_enclosed_p(), and thgroup_s_alloc().

VALUE thgroup::group

Definition at line 3875 of file thread.c.

Referenced by thgroup_add(), thgroup_enclose(), and thgroup_s_alloc().

The documentation for this struct was generated from the following file:

- thread.c